@import '_content/BaseRazorClassLibrary/BaseRazorClassLibrary.bundle.scp.css';

/* /Pages/AuditLogs/Change.razor.rz.scp.css */
.audit-change-container[b-fdi8qcuhx5] {
    border-left-width: 1px;
    border-left-style: dashed;
    border-left-color: var(--bs-gray-300);
    padding-left: 1.5rem;
}

.audit-change-old:not(:empty)[b-fdi8qcuhx5] {
    background-color: #fcd9e2;
    text-decoration: line-through;
    border-radius: 4px;
    padding: 0 0.25rem;
}

.audit-change-old:not(:empty):hover[b-fdi8qcuhx5] {
    text-decoration: none;
}

.audit-change-new:not(:empty)[b-fdi8qcuhx5] {
    background-color: #dcf5e7;
    border-radius: 4px;
    padding: 0 0.25rem;
}
/* /Pages/Catalog/Providers.razor.rz.scp.css */
.providers-scroll[b-owljp6a5ay] {
    height: 60px;
}

@media screen and (min-width: 576px) {
    .providers-scroll[b-owljp6a5ay] {
        height: 80px;
    }
}
/* /Pages/Customers/Partials/Subscriptions/AutoRenew.razor.rz.scp.css */
@media (min-width: 870px) {

    .grid[b-vuxnr6a06x] {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        column-gap: 1.5rem;
    }

    .label-term[b-vuxnr6a06x] {
        grid-row: 1;
        grid-column: 1;
        align-self: end;
    }

    .label-billing-frequency[b-vuxnr6a06x] {
        grid-row: 1;
        grid-column: 2;
        align-self: end;
    }

    .label-quantity[b-vuxnr6a06x] {
        grid-row: 1;
        grid-column: 3;
        align-self: end;
    }

    .input-term[b-vuxnr6a06x] {
        grid-row: 2;
        grid-column: 1;
    }

    .input-billing-frequency[b-vuxnr6a06x] {
        grid-row: 2;
        grid-column: 2;
    }

    .input-quantity[b-vuxnr6a06x] {
        grid-row: 2;
        grid-column: 3;
    }

    .validation-term[b-vuxnr6a06x] {
        grid-row: 3;
        grid-column: 1;
    }

    .validation-billing-frequency[b-vuxnr6a06x]{
        grid-row: 3;
        grid-column: 2;
    }

    .validation-quantity[b-vuxnr6a06x] {
        grid-row: 3;
        grid-column: 3;
    }
}

@media (max-width: 869px) {

    .grid[b-vuxnr6a06x] {
        display: grid;
        grid-template-columns: auto;
        row-gap: 0.25rem;
    }
}
/* /Pages/Customers/Partials/Subscriptions/Header.razor.rz.scp.css */
.header-description-collapsed[b-0hjvxxfwp8] {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.header-icon-wrapper[b-0hjvxxfwp8] {
    width: 5rem;
    height: 5rem;
}

.header-icon[b-0hjvxxfwp8] {
    width: 5rem;
    height: 5rem;
    opacity: 1;
    border-radius: var(--radius-8);
}
/* /Pages/Customers/Partials/Subscriptions/List/RecentOrdersSection.razor.rz.scp.css */
.orders-table[b-ri6u1k08ll]  table {
    margin-bottom: 0;
}
/* /Pages/Customers/Partials/Subscriptions/NewSubscription/HeaderSection.razor.rz.scp.css */
.header-description-collapsed[b-r4fabm9o2r] {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.header-icon-wrapper[b-r4fabm9o2r] {
    width: 5rem;
    height: 5rem;
}

.header-icon[b-r4fabm9o2r] {
    width: 5rem;
    height: 5rem;
    opacity: 1;
    border-radius: var(--radius-8);
}
/* /Pages/Customers/Partials/Subscriptions/UpdatePriceMargin.razor.rz.scp.css */
@media (min-width: 870px) {

  .grid[b-936vy3e3pf] {
    display: grid;
    grid-template-columns: minmax(0, 300px) minmax(0, 300px) 1fr;
    column-gap: 1.5rem;
  }

  .label-margin-rule[b-936vy3e3pf] {
    grid-row: 1;
    grid-column: 1;
  }

  .label-margin-value[b-936vy3e3pf] {
    grid-row: 1;
    grid-column: 2;
  }

  .input-margin-rule[b-936vy3e3pf] {
    grid-row: 2;
    grid-column: 1;
  }

  .input-margin-value[b-936vy3e3pf] {
    grid-row: 2;
    grid-column: 2;
  }

  .validation-margin-rule[b-936vy3e3pf] {
    grid-row: 3;
    grid-column: 1;
  }

  .validation-margin-value[b-936vy3e3pf] {
    grid-row: 3;
    grid-column: 2;
  }

  .save-button[b-936vy3e3pf] {
    grid-row: 2;
    grid-column: 3;
  }
}

@media (max-width: 869px) {

  .grid[b-936vy3e3pf] {
    display: grid;
    grid-template-columns: auto;
    column-gap: 1.5rem;
    row-gap: 0.25rem;
  }
}
/* /Pages/Customers/Partials/Subscriptions/Upgrade/Base.razor.rz.scp.css */
[b-wswmt4q50c] .radio-group {
    gap: 2rem;
}
/* /Pages/Customers/Partials/Subscriptions/Upgrade/OptionCardFormContent/UpgradeOptionFormContentSkeleton.razor.rz.scp.css */
.skeleton-label-sm[b-u56swxnzdb] {
    width: 40px;
}

.skeleton-label-md[b-u56swxnzdb] {
    width: 65px;
}

.skeleton-label-lg[b-u56swxnzdb] {
    width: 110px;
}

.skeleton-input[b-u56swxnzdb] {
    height: 42px;
}
/* /Pages/Customers/Partials/Update.razor.rz.scp.css */
@media (min-width: 870px) {
    .grid[b-9pun2sbf30] {
        display: grid;
        grid-template-columns: 3fr 3fr 2fr;
        column-gap: 1.5rem;
    }

    .label-term[b-9pun2sbf30] {
        grid-row: 1;
        grid-column: 1;
        align-self: end;
    }

    .label-billing-frequency[b-9pun2sbf30] {
        grid-row: 1;
        grid-column: 2;
        align-self: end;
    }

    .label-quantity[b-9pun2sbf30] {
        grid-row: 1;
        grid-column: 3;
        align-self: end;
    }

    .input-term[b-9pun2sbf30] {
        grid-row: 2;
        grid-column: 1;
    }

    .input-billing-frequency[b-9pun2sbf30] {
        grid-row: 2;
        grid-column: 2;
    }

    .input-quantity[b-9pun2sbf30] {
        grid-row: 2;
        grid-column: 3;
    }

    .validation-term[b-9pun2sbf30] {
        grid-row: 3;
        grid-column: 1;
    }

    .validation-billing-frequency[b-9pun2sbf30] {
        grid-row: 3;
        grid-column: 2;
    }

    .validation-quantity[b-9pun2sbf30] {
        grid-row: 3;
        grid-column: 3;
    }
}

@media (max-width: 869px) {
    .grid[b-9pun2sbf30] {
        display: grid;
        grid-template-columns: auto;
        row-gap: 0.25rem;
    }
}
/* /Pages/Dashboard/Carousel.razor.rz.scp.css */
.dashboard-carousel__item img[b-v3730c3cee] {
    width: 100%;
    max-height: 350px;
    object-fit: cover;
    border-radius: 0.625rem;
    aspect-ratio: 1260/350;
}
/* /Pages/Login.razor.rz.scp.css */
.login-grid[b-y7xfnelz96] {
    grid-template-rows: 1fr auto 1fr;
    grid-template-areas: "top" "center" "bottom";
    justify-items: center
}

.grid-area-center[b-y7xfnelz96] {
    grid-area: center-start;
}

.grid-area-bottom[b-y7xfnelz96] {
    grid-area: bottom-start;
}
/* /Pages/Reports/PowerBiReports.razor.rz.scp.css */
#reportContainer[b-upjf7c59va] {
    width: 100%;
    height: 80vh;
    overflow: hidden;
}

#reportContainer::deep iframe[b-upjf7c59va] {
    width: 100% !important;
    height: 100% !important;
    border: none;
}
